# This file created by conda-build 3.23.1
# meta.yaml template originally from:
# /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_b8sq3zgkhr/clone/recipe, last modified Mon Dec 12 07:59:45 2022
# ------------------------------------------------

package:
  name: tensorboard-data-server
  version: 0.6.1
source:
  patches: null
  sha256: 712996fea67cea2a2bcc07debe46bebcecbac7b862f42d760cc3b2ed31f79a5a
  url: https://github.com/tensorflow/tensorboard/archive/6acf0be88b5727e546dd64a8b9b12d790601d561.zip
build:
  number: '0'
  script_env: null
  string: py37h7242b5c_0
requirements:
  build:
    - ca-certificates 2022.10.11 hecd8cb5_0
    - cctools_osx-64 949.0.1 hc7db93f_25
    - clang 14.0.6 hecd8cb5_0
    - clang-14 14.0.6 default_h32c6d10_0
    - clang_osx-64 14.0.6 hb1e4b1b_0
    - clangxx 14.0.6 default_h32c6d10_0
    - clangxx_osx-64 14.0.6 hd8b9576_0
    - compiler-rt 14.0.6 hda8b6b8_0
    - compiler-rt_osx-64 14.0.6 h8d5cb93_0
    - ld64_osx-64 530 h70f3046_25
    - ldid 2.1.2 h2d21305_2
    - libclang-cpp14 14.0.6 default_h32c6d10_0
    - libcxx 14.0.6 h9765a3e_0
    - libffi 3.4.2 hecd8cb5_6
    - libllvm14 14.0.6 h91fad77_1
    - llvm-tools 14.0.6 h91fad77_1
    - ncurses 6.3 hca72f7f_3
    - openssl 1.1.1s hca72f7f_0
    - python 3.7.15 h218abb5_1
    - readline 8.2 hca72f7f_0
    - rust 1.64.0 h6c40b1e_0
    - rust_osx-64 1.64.0 hcec6c5f_1
    - sqlite 3.40.0 h880c91c_0
    - tapi 1000.10.8 ha1b3eb9_0
    - tk 8.6.12 h5d9f67b_0
    - xz 5.2.8 h6c40b1e_0
    - zlib 1.2.13 h4dc903c_0
  host:
    - ca-certificates 2022.10.11 hecd8cb5_0
    - certifi 2022.9.24 py37hecd8cb5_0
    - libffi 3.4.2 hecd8cb5_6
    - ncurses 6.3 hca72f7f_3
    - openssl 1.1.1s hca72f7f_0
    - pip 22.3.1 py37hecd8cb5_0
    - python 3.7.15 h218abb5_1
    - readline 8.2 hca72f7f_0
    - setuptools 65.5.0 py37hecd8cb5_0
    - sqlite 3.40.0 h880c91c_0
    - tk 8.6.12 h5d9f67b_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.8 h6c40b1e_0
    - zlib 1.2.13 h4dc903c_0
  run:
    - python >=3.7,<3.8.0a0
test:
  commands:
    - pip check
  imports:
    - tensorboard_data_server
  requires:
    - pip
about:
  dev_url: https://github.com/tensorflow/tensorboard/tree/master/tensorboard/data/server
  home: https://github.com/tensorflow/tensorboard
  license: Apache-2.0
  license_family: Apache
  license_file: LICENSE
  summary: Data server for TensorBoard
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: b81bd4c7-5a4d-4679-99de-67568f0c083e
  recipe-maintainers:
    - mdraw
  remote_url: git@github.com:AnacondaRecipes/tensorboard-data-server-feedstock.git
  sha: dadc13d156063c8927ea5baa3bb8aee84f5b0a64
  skip-lints:
    - missing_description
    - missing_doc_source_url
    - missing_doc_url
    - missing_license_url
